[Emerald] SQL 7.0 and security

Brian Johnson ( (no email) )
Tue, 7 Dec 1999 08:46:48 -0600

I know that you need to use Standard Security. I have SQL 7.0 and there is
no option for Standard Security for the server.

What do I do now? 8^|


For more information about this list (including removal) go to: